CNV_EXPRESSION_CORRELATE.PY(1)

NAME
cnv_expression_correlate.py - Calculate correlation coefficients for gene expression and copy number

DESCRIPTION
usage: cnv_expression_correlate.py [-h] [-o FILE] CNV_FILE RNA_FILE

Calculate correlation coefficients for gene expression and copy number. Data source for both inputs is TCGA via cBioPortal.

  positional arguments:

CNV_FILE
    Gene copy number calls for many samples.

RNA_FILE
    Gene expression for many samples (mostly overlapping with CNV samples).

  options:

-h, --help
    show this help message and exit

-o FILE, --output FILE
    Output file name (summary table).

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.